/* ================= HERO SECTION ================= */

.gold-hero{

background:
linear-gradient(120deg,#080808,#1c1405);

min-height:750px;

display:flex;

align-items:center;

justify-content:space-between;

padding:80px 7%;

overflow:hidden;

position:relative;

}



.gold-hero:before{

content:"";

position:absolute;

width:500px;
height:500px;

background:#d4af37;

opacity:.12;

filter:blur(120px);

right:-200px;

top:-150px;

}



.hero-content{

width:50%;

z-index:2;

}



.hero-content h1{

font-size:75px;

font-weight:900;

color:#fff;

line-height:1;

}



.hero-content h1 span{

color:#d4af37;

}




.hero-content h2{

font-size:28px;

color:#fff;

margin-top:25px;

font-weight:600;

}



.highlight-box{


background:rgba(212,175,55,.15);


border-left:5px solid #d4af37;


padding:20px;


margin:25px 0;


border-radius:15px;


color:#fff;


font-size:20px;


}



.description{

color:#ddd;

font-size:18px;

line-height:1.7;

}





.features{

display:flex;

gap:15px;

padding:0;

margin:30px 0;

list-style:none;

flex-wrap:wrap;

}



.features li{

background:rgba(255,255,255,.08);

color:white;

padding:12px 18px;

border-radius:30px;

font-weight:600;

}



.features i{

color:#d4af37;

margin-right:8px;

}





.gold-btn{

display:inline-flex;

align-items:center;

gap:10px;

background:

linear-gradient(135deg,#b8860b,#ffe58a);

padding:17px 35px;

border-radius:50px;

text-decoration:none;

color:#111;

font-weight:800;

transition:.3s;

}



.gold-btn:hover{

transform:translateY(-5px);

color:#000;

}





.hero-image{

width:50%;

position:relative;

text-align:center;

}



.main-gold-image{

width:90%;

filter:
drop-shadow(0 30px 40px black);

}



.trusted-logo{


position:absolute;

bottom:50px;

left:40px;

background:white;

padding:12px;

border-radius:20px;

width:130px;

}




/* FLOATING BUTTON */


.floating-buttons{

position:fixed;

right:25px;

bottom:30px;

display:flex;

flex-direction:column;

gap:15px;

z-index:999;

}



.floating-buttons a{

height:60px;

width:60px;

display:flex;

justify-content:center;

align-items:center;

border-radius:50%;

font-size:25px;

color:#fff;

box-shadow:0 10px 30px #000;

}



.call{

background:#111;

}


.map{

background:#d4af37;

}



.whatsapp{

background:#25D366;

}